uuid: 736a4658-2fb9-48cf-86f5-030f50a73be0
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte_chiffreclef
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.chiffre_clef
  module:
    - text
id: paragraph.chiffre_clef.field_texte_chiffreclef
field_name: field_texte_chiffreclef
entity_type: paragraph
bundle: chiffre_clef
label: Texte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text
